using System;
using System.Windows.Controls.WpfPropertyGrid;

internal sealed class Delegate322 : MulticastDelegate
{
	public extern PropertyGrid Invoke(object object_0);

	public static PropertyGrid smethod_0(object object_0, Delegate322 delegate322_1)
	{
		return delegate322_1(object_0);
	}

	public extern Delegate322(object object_0, IntPtr intptr_0);

	static Delegate322()
	{
		Class10.smethod_13(typeof(Delegate322).TypeHandle);
	}

	internal static Delegate322 delegate322_0;
}
